<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Comitato di Difesa dello Stato</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Comitato_di_Difesa_dello_Stato"/>
<meta name="wx_page_id" content="866478"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Comitato di Difesa dello Stato" id="wxsec1"><h1 class="pagetitle" id="wx1">Comitato di Difesa dello Stato</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_guerra.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_guerra.png" wx:page_id="600938" id="wx4"><img src="/wit/Immagine:Stub_guerra.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Guerra" title="Guerra" wx:linktype="known" wx:pagename="Guerra" wx:page_id="2075" id="wx7">guerra</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Comitato_di_Difesa_dello_Stato&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">Il <b id="wx13">Comitato di Difesa dello Stato</b> era un'istituzione d'emergenza istituita nell'<a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx14">Unione Sovietica</a> a seguito della sua entrata nella <a href="/wit/Seconda_guerra_mondiale" title="Seconda guerra mondiale" wx:linktype="known" wx:pagename="Seconda_guerra_mondiale" wx:page_id="3862" id="wx15">Seconda guerra mondiale</a> con l'assalto nazista. Venne istituito il <a href="/wit/3_luglio" title="3 luglio" wx:linktype="known" wx:pagename="3_luglio" wx:page_id="5142" id="wx16">3 luglio</a> <a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx17">1941</a>, e fu annunciato al popolo sovietico da <a href="/wit/Stalin" title="Stalin" wx:linktype="known" wx:pagename="Stalin" wx:page_id="1332903" id="wx18">Stalin</a> in un discorso nel medesimo giorno.</p>

<p id="wx19">Il Comitato aveva il compito di sovrintendere alla difesa dell'<a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx20">URSS</a> e al conseguente contrattacco. Esso era composto da <a href="/wit/Stalin" title="Stalin" wx:linktype="known" wx:pagename="Stalin" wx:page_id="1332903" id="wx21">Stalin</a>, che ne era anche presidente, <a href="/wit/Vja%C4%8Deslav_Molotov" title="Vjačeslav Molotov" wx:linktype="known" wx:pagename="Vjačeslav_Molotov" wx:page_id="1321337" id="wx22">Molotov</a>, <a href="/wit/Malenkov" class="new" title="Malenkov" wx:linktype="unknown" wx:pagename="Malenkov" id="wx23">Malenkov</a>, <a href="/wit/Vorosilov" class="new" title="Vorosilov" wx:linktype="unknown" wx:pagename="Vorosilov" id="wx24">Vorosilov</a> e <a href="/wit/Beria" title="Beria" wx:linktype="known" wx:pagename="Beria" wx:page_id="246687" id="wx25">Beria</a>.</p>

<p id="wx26">Il Comitato venne sciolto nel <a href="/wit/1945" title="1945" wx:linktype="known" wx:pagename="1945" wx:page_id="4752" id="wx27">1945</a>, alla fine della guerra.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Comitato_di_Difesa_dello_Stato" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx28">Categorie</a>: <span dir="ltr" id="wx29"><a href="/wit/Categoria:Stub_guerra" title="Categoria:Stub guerra" wx:linktype="known" wx:pagename="Categoria:Stub_guerra" wx:page_id="237158" id="wx30">Stub guerra</a></span> | <span dir="ltr" id="wx31"><a href="/wit/Categoria:Seconda_guerra_mondiale" title="Categoria:Seconda guerra mondiale" wx:linktype="known" wx:pagename="Categoria:Seconda_guerra_mondiale" wx:page_id="41604" id="wx32">Seconda guerra mondiale</a></span> | <span dir="ltr" id="wx33"><a href="/wit/Categoria:Storia_dell%27Unione_Sovietica" title="Categoria:Storia dell'Unione Sovietica" wx:linktype="known" wx:pagename="Categoria:Storia_dell'Unione_Sovietica" wx:page_id="524820" id="wx34">Storia dell'Unione Sovietica</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx35">guerra</p>
</wx:argument></wx:templatearguments>
</html>
